.one {
  background: linear-gradient(to bottom, red, green);
}

.two {
  background: linear-gradient(to top, red, green, blue);
}

.three {
  background: linear-gradient(150deg, red, green);
}

.four {
  background: linear-gradient(to top right, red, green);
}

.five {
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.9));
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

div {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 60px;
  color: orange;
}

.banner {
  background: url(../images/folder-img.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

.header {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("../images/folder-img.jpg") center/cover fixed no-repeat;
}

.colorzilla {
  background: #ad3589;
  background: -moz-linear-gradient(
    top,
    #ad3589 0%,
    #2989d8 50%,
    #207cca 81%,
    #7db9e8 100%
  );
  background: -webkit-linear-gradient(
    top,
    #ad3589 0%,
    #2989d8 50%,
    #207cca 81%,
    #7db9e8 100%
  );
  background: linear-gradient(
    to bottom,
    #ad3589 0%,
    #2989d8 50%,
    #207cca 81%,
    #7db9e8 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ad3589', endColorstr='#7db9e8', GradientType=0);
}
